[{
	"ref":"default",
	"DemoComMenu_video":"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/AppliDemo_Com/CLIP_KALKIN.mp4",
	"____________Material__________________________": "___________________",
	"img": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/vousetesici_sprite2.png",
	"____________ImageContentStyle__________________________": "___________________",
	"blendColor": "(255,255,255,255)",
	"image": "",
	"bg-blendColor": "(0,0,0,100)",
	"bg-image": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/BackgroundButton.png",
	"____________Text__________________________": "___________________",
	"text-color": "(255,255,255,255)",
	"vertical-align": "middle",
	"horizontal-align": "justify",
	"font": "Roboto-Regular",
	"font-style": ["normal"],
	"font-size": "16",
	"overflow": "truncate",
	"autosize": [0],
	"case": "normal",
	"___________MultiPoint__________________________": "___________________",
	"poi_color": "(255,255,255,255)",
	"___________Object3D__________________________": "___________________",
	"obj": "",
	"texture": "",
	"scale": "(1,1,1)",
	"___________Object3D_Prefab__________________________": "___________________",
	"ab_name": "",
	"go_name": "",
	"___________Point__________________________": "___________________",
	"poi": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/poi_images/autre.png",
	"poi_selected": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/poi_images/autre_select.png",
	"___________Track__________________________": "___________________",
	"track_mainColor": "(120,120,120,255)",
	"track_lineCount": "1",
	"track_deltaHeight": "0",
	"track_deltaWidth": "0",
	"simulationObject": "",
	"startObj": "",
	"endObj": "",
	"middleObj": "",
	"moveableObj": "",
	"___________Track_Object__________________________": "___________________",
	"placement": "(255,255,255,255)",
	"distance": "0",
	"nbObjs": "0",
	"speed": "0",
	"typeCircuit": "0",
	"___________Zone__________________________": "___________________",
	"colorIndex": "100",
	"___________MapViewer__________________________": "___________________",
	"MapLogo": "",
	"MapColor": "(255,255,255,255)",
	"MapCoords": "(0,0,0)",
	"___________PDFModule__________________________": "___________________",
	"MapButton": "",
	"partners-color": "(255,255,255,255)",
	"partners_fg-color": "(60,60,60,255)",
	"___________PDFViewer__________________________": "___________________",
	"___________ProfilElevation__________________________": "___________________",
	"profil-line-color": "(255,255,255,255)",
	"ProfilElevation_bottomColorA": "(255,255,255,70)",
	"ProfilElevation_bottomColorB": "(255,255,255,70)",
	"ProfilElevation_bg-color": "(70,70,70)",
	"ProfilElevation_bg-img": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/BackgroundSimu.png",
	"ProfilElevation_bg-img_speed": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/BackgroundSimu_white.png",
	"ProfilElevation_speed": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/Speed.png",
	"ProfilElevation_demarrer": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/demarrer.png",
	"ProfilElevation_pause": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/pause_arreter.png",
	"ProfilElevation_stop": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/reprendre_arreter.png",
	"___________WeatherModule__________________________": "___________________",
	"01d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/soleil.png",
    "02d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/soleil_nuage.png",
    "03d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/nuageux.png",
    "04d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/tres_nuageux.png",
    "09d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/pluie.png",
    "10d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/averse_soleil.png",
    "11d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/orage.png",
    "13d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/neige.png",
    "50d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/brouillard.png",
	"puceImg": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/ChartPuce.png",
	"___________IconBreadcrumb__________________________": "___________________",
	"Breadcrumb_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/icones_rename/icon_default.png",
	"Breadcrumb_iconColor": "(255,255,255,255)",
	"___________SimpleBreadcrumb__________________________": "___________________",
	"Breadcrumb_highlight_color": "(255,255,255,255)",
	"Breadcrumb_background_color": "(60,60,60,255)",
	"Breadcrumb_text_color": "(255,255,255,255)",
	"Breadcrumb_separator_color":"(60,60,60,255)",
	"___________FicheRando__________________________": "___________________",
	"FicheRando_notation_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/randoped.png",
	"FicheRando_notation_icon_off": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/randoped_off.png",
	"___________Balisage__________________________": "___________________",
	"color_balisage": "(255,255,255,255)",
	"type_balisage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/balisage_default.png",
	"___________Label__________________________": "___________________",
	"text": "",
	"___________Trajet__________________________": "___________________",
	"boucle": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/type_parcours_boucle.png",
	"aller_simple": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/type_parcours_aller_simple.png",
	"aller_retour": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/type_parcours_aller_retour.png",
	"___________BikeType__________________________": "___________________",
	"type_velo_vtt": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/type_velo_vtt.png",
	"type_velo_cyclo": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/type_velo_cyclo.png",
	"___________FicheBase__________________________": "___________________",
	"Fiche_background_color": "(255,255,255,255)",
	"Fiche_text_color": "(60,60,60,255)",
	"Fiche_textBloc_color": "(255,255,255,255)",
	"bloc-color": "(60,60,60,255)",
	"openQuote": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/leftquote.png",
	"closeQuote": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/rightquote.png",
	"address": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/contact_adresse_20.png",
	"mail": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/contact_mail_20.png",
	"phone": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/contact_telephone_20.png",
	"web": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/contact_web_20.png",
	"Fiche_qr_back": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/QR_back.png",
	"Fiche_qr_arrow": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/QR_Arrow.png",
	"___________FicheServiceBase__________________________": "___________________",	
	"FicheServiceBase_notation_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/randoped.png",
	"___________FicheStatique__________________________": "___________________",
	"___________ImageAndTextPopup__________________________": "___________________",
	"width": "0",
	"height": "0",
	"background": "(255,255,255,255)",
	"___________SimpleListMenu__________________________": "___________________",
	"ListMenu_background_color": "(255,255,255,255)",
	"ListMenu_separator_color": "(60,60,60,255)",
	"ListMenu_separator_textColor": "(255,255,255,255)",
	"___________StatiquePopup__________________________": "___________________",
	"position": "(0,0,0)",
	"___________VideoPopup__________________________": "___________________",
	"___________WebcamPopup__________________________": "___________________",
	"___________TabControl__________________________": "___________________",
	"onglets_selected_bgColor": "(100,100,100,255)",
	"onglets_selected_txtColor": "(255,255,255,255)",
	"onglets_bgColor": "(60,60,60,255)",
	"onglets_txtColor": "(100,100,100,255)",
	"Tab_background_color": "(255,255,255,255)",
	"___________CityMenuItem__________________________": "___________________",
	"override-key": "city",
	"___________IconMenuItem__________________________": "___________________",
	"IconMenuItem_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/icones_rename/icon_default_gray.png",
	"IconMenuItem_iconColor": "(255,255,255,255)",
	"___________ImageMenuItem__________________________": "___________________",
	"___________RandoMenuItem__________________________": "___________________",
	"altBackground": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/BackgroundItineraire.png",
	"altColor": "(60,60,60,255)",
	"___________SimpleMenuItem__________________________": "___________________",
	"MenuItem_background_color": "(255,255,255,255)",
	"MenuItem_highlight_color": "(100,100,100,255)",
	"MenuItem_text_color": "(60,60,60,255)",
	"menuItemArrow": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/chevron_right_blanc.png",
	"menuItemArrow_color": "(60,60,60,255)",
	"MenuItem_separator_color": "(60,60,60,255)",
	"___________SkiMenuItem__________________________": "___________________",
	"openCloseImage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/openClose.png",
	"SkiMenuItem_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/icones_rename/icon_default_gray.png",
	"SkiMenuItem_iconColor": "(255,255,255,255)",
	"___________SquareMenuItem__________________________": "___________________",
	"imageBg": "",
	"imageBgColor": "(255,255,255,255)",
	"fontSize": "14",
	"fullicon": "false",
	"___________VideoMenuItem__________________________": "___________________",
	"___________KomuraMenu__________________________": "___________________",
	"header": "",
	"headerHeight": "0",
	"logo": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/logos/Komura_Kalkin_Base.png",
	"partenaire": "",
	"demarrerArrow": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/chevron_right_blanc_demarrer.png",
	"start-color":"(60,60,60,255)",
	"toggleColor": "(60,60,60,255)",
	"home-icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/logos/home.png",
	"home-color": "(60,60,60,255)",
	"back-icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/logos/back.png",
	"back-color": "(60,60,60,255)",
	"header_winter": "",
	"logo_winter": "",
	"vip": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/logos/vip_Base.png",
	"navigationButtonBorderColor":"(60,60,60,255)",
	"___________WorldModule__________________________": "___________________",
	"noDataTile": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/noDataTile.png",
	"tree_summer": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/tree_summer.png",
	"tree_winter": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/tree_winter.png",
	"___________Shadow__________________________": "___________________",
	"shadow_enable": "false",
	"shadow_image": "(255,255,255,255)",
	"shadowTop_enable": "false",
	"shadowTop_image": "(255,255,255,255)",
	"___________Langues__________________________": "___________________",
	"langue_neerlandais": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_neerlandais.png",
	"langue_italien": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_italien.png",
	"langue_francais": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_francais.png",
	"langue_espagnol": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_espagnol.png",
	"langue_anglais": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_anglais.png",
	"langue_allemand": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_allemand.png"
},
{
	"_comment": "===================== webcam ======================",
	"ref": "webcam",
	"color": "(70,63,59)",
	"fg-color": "(255,255,255)",
	"poi": "poi_images/webcam.png",
	"poi_selected": "poi_images/webcam.png"
}
]